cURL
curl --request PATCH \ --url https://api.payrollintegrationsapp.com/v1/employer-identifiers/{employer_identifier} \ --header 'Content-Type: application/json' \ --data ' { "displayName": "<string>", "identifier": "<string>" } '
{ "id": "550e8400-e29b-41d4-a716-446655440000", "displayName": "Updated 401(k) Employer Identifier Name", "identifier": "identifier-12345", "createdAt": "2024-01-15T10:30:00Z" }
Updates an existing employer identifier
Documentation IndexFetch the complete documentation index at: https://developer.payrollintegrations.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.payrollintegrations.com/llms.txt
Use this file to discover all available pages before exploring further.
Display name of the employer identifier
1 - 200
^[a-zA-Z0-9\s.&,]+$
Identifier of the employer identifier
Employer identifier updated successfully